
Redmine - Defect #12935

Incoming email handling not working 2.2.0

2013-01-21 21:31 - Evan Davey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.2.0

Description

I keep getting:

Connecting to database specified by database.yml

OpenIdAuthentication.store is nil. Using in-memory store.

MailHandler: missing information from Anonymous: Unable to determine target project

This was previously working and I am sending from a known user address.  I have been specify project: XXX in the email and also

have it defined in the receive call.

History

#1 - 2013-01-22 10:16 - Evan Davey

- Status changed from New to Resolved

My fault, sorry.  I use chef for deployment and my database.yml was being changed in the background without me realising.

#2 - 2013-01-22 10:19 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thank you for your feedback.
